Graphics.Rendering.OpenGL.Raw.EXT.BindableUniform

# Extension Support

glGetEXTBindableUniform

gl_EXT_bindable_uniform

# Enums

gl_MAX_BINDABLE_UNIFORM_SIZE_EXT

gl_MAX_FRAGMENT_BINDABLE_UNIFORMS_EXT

gl_MAX_GEOMETRY_BINDABLE_UNIFORMS_EXT

gl_MAX_VERTEX_BINDABLE_UNIFORMS_EXT

gl_UNIFORM_BUFFER_BINDING_EXT

gl_UNIFORM_BUFFER_EXT

# Functions

glGetUniformBufferSizeEXT

glGetUniformOffsetEXT

glUniformBufferEXT